Subject: enable alpine passfile

From: Jesse Gibbons <[email-masked]>
Date: Thu, 20 Aug 2020 09:35:13 -0600

Unless alpine is configured with a default passfile, it does not even 
offer the option to use one. There are some security concerns to 
consider[0], and I would understand if they were reason enough to not 
enable the alpine passfile. But I don't want to keep typing several 
complicated passwords every time I check my email from a VT, and I don't 
think I'm the only one. Since this was not found in the archive, I 
figured it would be worth sending a bug report.

On a side note, alpine 2.23 is released, and guix is still configured 
for 2.22. Strangely enough, the package uses the same commit the release 
tag points to.

Thanks,

-Jesse

[0]: https://bugs.archlinux.org/task/11965